// 2006 BMW Mini Cooper 'S rFactorisation by Locke
// 
// Version 1.25
// 
[GENERAL]
Rules=0                         // what rules to apply to garage setups (0=none, 1=stock car)
GarageDisplayFlags=7
Mass=1170.0					// Includes a 80kg Driver - Changed
Inertia=(1290.0, 1325.0, 270.0)
FuelTankPos=(0.00, 0.15, -0.10)
FuelTankMotion=(560.0,0.7)
Notes="Use rear camber / rear roll bar to make largest balance changes especialy in the high speed corners."
Symmetric=1
DamageFile=2006_MINI_CHALLENGE_Damage.ini
CGHeight=0.35
CGRightRange=(0.500, 0.002, 1)
CGRightSetting=0
CGRearRange=(0.41, 0.000, 0)		//Race07
CGRearSetting=0
GraphicalOffset=(0.00, 0.053, -0.0)
Undertray00=(0.675,  0.0290, -1.665) // offset from center of car, and between axles		// 	LF (Left front corner of splitter) (forward is negative, right is negative)
Undertray01=(-0.675, 0.0290, -1.665) // offset from center of car, and between axles		// 	RF (Right front corner of splitter)
Undertray02=(0.40,  0.0020, -1.735) // offset from center of car, and between axles		// 	Left center front nose
Undertray03=(-0.40, 0.0020, -1.735) // offset from center of car, and between axles		// 	Right center front nose
Undertray04=(0.60,  0.024, -0.800) // offset from center of car, and between axles		//  	Floor LF corner
Undertray05=(-0.60, 0.024, -0.800) // offset from center of car, and between axles		//  	Floor RF corner
Undertray06=(0.60,  0.044, 0.800)  // offset from center of car, and between axles 	//  	FLoor LR corner
Undertray07=(-0.60, 0.044, 0.800)  // offset from center of car, and between axles		//  	Floor RR corner
Undertray08=(0.30,  0.135, 1.715)  // offset from center of car, and between axles 	// 	Left Centre Rear
Undertray09=(-0.30, 0.135, 1.715)  // offset from center of car, and between axles 	// 	Right Centre Rear
Undertray10=(0.65,  0.147, 1.675) 	// offset from center of car, and between axles 	// 	LR Corner
Undertray11=(-0.65, 0.147, 1.675) 	// offset from center of car, and between axles 	// 	RR Corner
UndertrayParams=(250000.0,12500.0, 2.0) // undertray spring rate, damper rate, and coefficient of friction
TireBrand=2006_MINI_CHALLENGE_Tires.tbc
FrontTireCompoundSetting=0      // compound index within brand
RearTireCompoundSetting=0       // compound index within brand
FuelRange=(1.0, 1.0, 50)
FuelSetting=24
NumPitstopsRange=(0, 1, 4)
NumPitstopsSetting=0
Pitstop1Range=(1.0, 1.0, 50)
Pitstop1Setting=50
Pitstop2Range=(1.0, 1.0, 50)
Pitstop2Setting=50
Pitstop3Range=(1.0, 1.0, 50)
Pitstop3Setting=50
AIAimSpeedsPerWP=(26.0, 34.0, 42.0, 55.0, 75.0, 100.0, 160.0, 200.0) // speeds at which to look ahead X waypoints (spaced roughly 5 meters apart)
AISlipReaction=(500.0, 30.0)   // Prediction factor for front wheel grip loss (higher numbers increase sensitivity), how quickly AI increase throttle after grip loss has occurred (higher numbers reduce "coasting")
AICornerReductionBase=80.0
AIMinPassesPerTick=2            // minimum passes per tick (can use more accurate spring/damper/torque values, but takes more CPU)
AIRotationThreshold=0.12        // rotation threshold (rads/sec) to temporarily increment passes per tick
AIEvenSuspension=1.0            // averages out spring and damper rates to improve stability (0.0 - 1.0)
AISpringRate=1.0               // spring rate adjustment for AI physics (improves stability)
AIDamperSlow=1.0                // contribution of average slow damper into simple AI damper
AIDamperFast=0.8                // contribution of average fast damper into simple AI damper
AIDownforceZArm=0.150           // hard-coded center-of-pressure offset from vehicle CG
AIDownforceBias=0.0             // bias between setup and hard-coded value (0.0-1.0)
AITorqueStab=(1.25, 1.25, 1.25)   // torque adjustment to keep AI stable
FeelerFlags=0                   // how collision feelers are generated (add): 1=box influence 2=reduce wall-jumping 4=allow adjustment hack 8=top directions
FeelerOffset=(0.0, 0.0, 0.0)    // offset from cg to use when generating feelers
FeelersAtCGHeight=0                       // whether corner and side feelers are automatically adjusted to CG height
FeelerFrontLeft=(0.7808,0.286,-1.615)      // front-left corner collision feeler
FeelerFrontRight=(-0.7808,0.286,-1.615)    // front-right corner collision feeler
FeelerRearLeft=(0.7725,0.331,1.648)        // rear-left corner collision feeler
FeelerRearRight=(-0.7725,0.331,1.648)      // rear-right corner collision feeler
FeelerFront=(0.064,0.286,-1.854)          // front side collision feeler
FeelerRear=(0.064,0.331,1.797)            // rear side collision feeler
FeelerRight=(-0.856,0.406,0.037)         // right side collision feeler
FeelerLeft=(0.856,0.406,0.037)           // left side collision feeler
FeelerTopFrontLeft=(-0.492,1.249,-0.503)  // top front-left collision feeler
FeelerTopFrontRight=(0.492,1.249,-0.503)  // top front-right collision feeler
FeelerTopRearLeft=(-0.467,1.249,1.439)    // top rear-left collision feeler
FeelerTopRearRight=(0.467,1.249,1.439)    // top rear-right collision feeler
FeelerBottom=(0.064,-0.026,-0.247)         // bottom feeler

[PITMENU]
StopGo=1                                // whether stop/go pit menu item is available (highly recommended); default=1
Fuel=1                                  // whether fuel pit menu item is available (recommended); default=1
AllTires=0                              // option for changing all tires (all other tire choices should be 0); default=0
FrontRearTires=(1,1)                    // option for changing front tires, rear tires (all other conflicting tire choices should be 0); default=(0,0)
LeftRightTires=(0,0)                    // option for changing left tires, right tires (all other conflicting tire choices should be 0); default=(0,0)
IndividualTires=(0,0,0,0)               // option for changing individual tire FL, FR, RL, RR (all other conflicting tire choices should be 0); default=(0,0,0,0)
FenderFlare=(0,0)                       // options for changing left fender flare, right fender flare; default=(0,0)
FrontWing=1                             // front wing adjustment (front wing repair is covered under Damage); default=1
RearWing=1                              // rear wing adjustment (rear wing repair is covered under Damage); default=0
Driver=0                                // driver change; default=1
Wedge=0                                 // wedge adjustment; default=0
Radiator=0                              // radiator or grille tape adjustment; default=0
TrackBar=0                              // track bar adjustment; default=0
Pressure=(1,1,1,1)                      // tire pressure adjustment FL, FR, RL, RR; default=(0,0,0,0)
SpringRubber=(1,1,1,1)                  // spring rubber adjustment FL, FR, RL, RR; default=(0,0,0,0)
Damage=2                                // number of options to fix damage (0=none, 1=bodywork, 2=bodywork+suspension); default=1
StopGoSimultaneous=0                    // whether stop/go penalties can be served during a regular pit stop (time is added at end); default=0
PressureOnTheFly=0                      // whether tire pressures can be adjusted WITHOUT changing tires; default=0
DamagedTiresOnly=0                      // tire change restrictions: 0=any tire can be changed 1=only damaged tires can be changed; default=0
CompoundRestrictions=0                  // whether tire compounds have restrictions: 0=unrestricted 1=one dry compound from qualifying on, 2=front/rear compounds must match, 3=both; default=0
Preparation=(150.0,25.0,0.5,4.5)        // when crew gives up after request, crew prep time, delay multiplier for how much more time was needed to prep, max delay; default=(150.0,25.0,0.5,4.5)
FuelTime=(12.0,2.0,1.0,0.5,1.0)     // fuel fill rate (L/s), random delay, nozzle insertion time, nozzle removal time, concurrent fuel filling (0.0=separate, 1.0=concurrent); default=(12.0,2.0,1.0,0.5,1.0)
TireTime=(9.5,9.5,3.5,1.0)          // time to change two tires, time to change four tires, random delay on any tire, concurrent tire changes (0.0=separate, 1.0=concurrent); default=(5.5,5.5,2.0,1.0)
FenderFlareTime=3.5                 // time to adjust fender flare; default=3.5
FrontWingTime=(8.0,40.0)            // time to adjust front wing, time to replace front wing; default=(8.0,8.0)
RearWingTime=(8.0,33.0)            // time to adjust rear wing, time to replace rear wing; default=(8.0,33.0)
DriverTime=(25.0,1.5,4.0,1.0)       // time to change driver, random delay, extra delay if vehicle is damaged, concurrent driver changes (0.0=separate, 1.0=concurrent); default=(11.0,1.5,4.0,1.0)
WedgeTime=3.5                       // time to adjust wedge; default=3.5
RadiatorTime=5.0                    // time to adjust radiator/grille tape; default=5.0
TrackBarTime=3.5                    // time to adjust track bar; default=3.5
PressureTime=3.5                    // time to adjust tire pressure WITHOUT changing tire; default=2.5
SpringRubberTime=3.0                // time to adjust spring rubber; default=3.0
DamageTime=(12.5,4.0,120.0,1.0)     // time to fix aero damage, random delay, fix suspension including broken off wheels, concurrent damage fixing (0.0=separate, 1.0=concurrent); default=(8.5,1.0,90.0,1.0)

[BODYAERO]
BodyDragBase=(0.39)            //Locke: base drag
BodyDragHeightAvg=(0.10)       // drag increase with average ride height
BodyDragHeightDiff=(0.22)       // drag increase with front/rear ride height difference
BodyMaxHeight=(0.35)            // maximum ride height that affects drag/lift
DraftBalanceMult=0.65           // Locke: effect of draft on aerodynamic downforce balance of car (bigger numbers exaggerate the effect)
BodyDraftLiftMult=1.01          // Locke: effect of draft on body's lift response
BodyLeft=(-0.6, 0.0, 0.0)       // aero forces from moving left
BodyRight=(0.6, 0.0, 0.0)       // aero forces from moving right
BodyUp=(0.0, -0.4, 0.0)         // aero forces from moving up
BodyDown=(0.0, 0.4, 0.0)        // aero forces from moving down
BodyAft=(0.0, 0.05, -0.8)      // aero forces from moving rearwards
BodyFore=(0.0, -1.000, 0.400)  // aero forces from moving forwards (lift value important!)
BodyRot=(8.0, 6.25, 4.50)         // aero torque from rotating 
BodyCenter=(0.0, 0.80, -1.75)   // center of body aero forces (offset from center of rear axle at ref plane)
RadiatorRange=(3.0, 1.0, 0)     // radiator range
RadiatorSetting=0               // radiator setting
RadiatorDrag=(0.005)            // effect of radiator setting on drag
RadiatorLift=(0.003)            // effect of radiator setting on lift
BrakeDuctRange=(2.0, 1.0, 0)    // brake duct range
BrakeDuctSetting=0             // brake duct setting
BrakeDuctDrag=(0.001)           // effect of brake duct setting on drag
BrakeDuctLift=(0.002)           // effect of brake duct setting on lift
BaseDropoff=0.1850               // Locke RFM Drafting override: Higher number -> more drafting effect (default=0.185)
LeadingExponent=2.00            // Locke RFM Drafting override: Higher number -> lower effect on leader (default=2.0)
FollowingExponent=2.00          // Locke RFM Drafting override: Higher number -> lower effect on followers (default=2.0)
VehicleWidth=1.689               // Locke RFM Drafting override: Helps determine base width of wake (default=1.9)
SideEffect=0.35                 // Locke RFM Drafting override: Negative effects of side-by-side drafting (default=0.35, used to be ~3.0 which was way too strong!)
SideLeadingExponent=2.0         // Locke RFM Drafting override: Added to regular LeadingExponent to affect the side wake
SideFollowingExponent=3.5       // Locke RFM Drafting override: Added to regular FollowingExponent to affect the side wake

[SUSPENSION]
PhysicalModelFile=2006_MINI_CHALLENGE_Suspension.pm
CenterWheelsOnBodyX=1            	// correct for minor unintentional graphical offsets
ApplySlowToFastDampers=0         // whether to apply slow damper settings to fast damper settings
AdjustSuspRates=1                // adjust suspension rates due to motion ratio
AlignWheels=1                    // correct for minor graphical offsets
FrontWheelTrack=1.452              // Locke if non-zero, forces the front wheels to be specified track width
RearWheelTrack=1.460               // Locke if non-zero, forces the rear wheels to be specified track width
LeftWheelBase=0	//2.467               // Locke if non-zero, forces the left side to use specified wheelbase
RightWheelBase=0	//2.467              // Locke if non-zero, forces the right side to use specified wheelbase
SpringBasedAntiSway=1
FrontAntiSwayBase=0.0
FrontAntiSwayRange=(40000.0, 5000.0, 5)
FrontAntiSwaySetting=2
FrontAntiSwayRate=(0.0, 0.0)
RearAntiSwayBase=0.0
RearAntiSwayRange=(70000.0, 5000.0, 5)
RearAntiSwaySetting=0
RearAntiSwayRate=(0.0, 0.0)
FrontToeInRange=(-1.0, 0.05, 41)
FrontToeInSetting=15
RearToeInRange=(-1.0, 0.05, 41)
RearToeInSetting=30
LeftCasterRange=(7.0, 0.0, 0)          // front-left caster
LeftCasterSetting=0
RightCasterRange=(7.0, 0.0, 0)         // front-right caster
RightCasterSetting=0

[CONTROLS]
OnboardBrakeBias=1                  // whether brake bias is allowed onboard
UpshiftAlgorithm=(0.99,0.0) //  percentage of the rev limit to upshift at.  If the 2nd value is non-zero, then we will use it as the exact RPM to upshift at.
DownshiftAlgorithm=(0.95,0.95,0.6) // percentage of "optimum" downshift point in high gears, percentage of "optimum" downshift point in low gears, oval adjustment
SteeringFFBMult=1.25
SteerLockRange=(5.0, 0.5, 59)		// Locke: from 5 - 34 degrees 
SteerLockSetting=30
RearBrakeRange=(0.200, 0.005, 121)
RearBrakeSetting=40
BrakePressureRange=(0.50, 0.05, 11)
BrakePressureSetting=10
HandbrakePressRange=(0.00, 0.05, 21) // 
HandbrakePressSetting=5
AutoUpshiftGripThresh=0.40          // Race07 auto upshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
AutoDownshiftGripThresh=0.40        // Race07 auto downshift waits until all driven wheels have this much grip (reasonable range: 0.4-0.9)
TractionControlGrip=(1.00, 0.20)    // average driven wheel grip multiplied by 1st number, then added to 2nd
TractionControlLevel=(0.30, 0.90)   // effect of grip on throttle for low TC and high TC
ABS4Wheel=1                         // 0 = old-style single brake pulse, 1 = more effective 4-wheel ABS
ABSGrip=(1.00, 0.20)                // grip multiplied by 1st number and added to 2nd
ABSLevel=(0.30, 0.90)               // effect of grip on brakes for low ABS and high ABS

[ENGINE]
SpeedLimiter=1                      // Whether a pitlane speed limiter is available
Normal=2006_MINI_CHALLENGE_Engine.ini
RestrictorPlate=2006_MINI_CHALLENGE_Engine.ini

[DRIVELINE]
ClutchEngageRate=0.9          //Auto clutch gradual engagement rate from neutral to 1st gear.
ClutchInertia=0.0108
ClutchTorque=650.0               
ClutchWear=0.0
ClutchFriction=10.0
BaulkTorque=500.0
SemiAutomatic=0                     // whether throttle and clutch are operated automatically
UpshiftDelay=0.15                  // delay in selecting higher gear (low for semi-automatic, higher for manual)
UpshiftClutchTime=0.20             // time to ease auto-clutch in AFTER upshift (0.0 for F1 cars)
DownshiftDelay=0.15               // delay in selecting lower gear (low for semi-automatic, higher for manual)
DownshiftClutchTime=0.20           // time to ease auto-clutch in AFTER downshift (used to be SemiAutoClutchTime, note that the shift will complete significantly before the clutch is fully engaged)
DownshiftBlipThrottle=0.50          // amount of throttle used to blip if controlled by game 1.0 = full (foot-to-the-floor) blip, 0.0=none
UpshiftLiftThrottle=0.00               // amount of throttle lift used on upshift when controlled by game 0.0=full lift, 1.0=no lift
WheelDrive=FRONT                     // which wheels are driven: REAR, FOUR (even torque split), or FRONT
GearFile=2006_MINI_CHALLENGE_Ratios.ini
AllowGearingChanges=0               // cannot change stock ratios until one buys a tranny upgrade
AllowFinalDriveChanges=0            // cannot change stock ratio until one buys a diff upgrade
FinalDriveSetting=0
ReverseSetting=1
ForwardGears=6
Gear1Setting=0
Gear2Setting=2
Gear3Setting=3
Gear4Setting=4
Gear5Setting=5
Gear6Setting=6
DiffPumpTorque=0.0
DiffPumpRange=(0.0,0.00,0)         // differential acting on all driven wheels
DiffPumpSetting=0
DiffPowerRange=(0.30,0.00,0)        // fraction of power-side input torque transferred through diff
DiffPowerSetting=0                 // (not implemented for four-wheel drive)
DiffCoastRange=(0.40,0.00,0)        // fraction of coast-side input torque transferred through diff
DiffCoastSetting=0                  // (not implemented for four-wheel drive)
DiffPreloadRange=(0.0, 0.0, 0)     // preload torque that must be overcome to have wheelspeed difference
DiffPreloadSetting=0                // (not implemented for four-wheel drive)

[FRONTLEFT]
BumpTravel=-0.0280                  // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.180                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e9         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e7         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=1.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.727                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(-0.050, -0.100, 0.000) // left to right connection on lower wishbone, height of spring from lower wishbone
PushrodBody=(-0.250, 0.300, 0.000)  // left to right of top of spring, height of top of spring
CamberRange=(-4.0, 0.1, 41)
CamberSetting=5
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringMult=0.85                 // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(120000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.10, 0.005, 7)
RideHeightSetting=0
DamperMult=0.85                     // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 750.0, 7)
SlowBumpSetting=4
FastBumpRange=(1500.0, 750.0, 7)
FastBumpSetting=4
SlowReboundRange=(4000.0, 750.0, 7)
SlowReboundSetting=4
FastReboundRange=(2500.0, 750.0, 7)
FastReboundSetting=4
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=2600.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.910e-002,4.267e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up

[FRONTRIGHT]
BumpTravel=-0.0280                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.180                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e9         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e7         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=1.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.727                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(0.050, -0.100, 0.000) // spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(0.250, 0.300, 0.000)       // spring/damper connection to body (relative to wheel center)
CamberRange=(-4.0, 0.1, 41)
CamberSetting=5
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringMult=0.85                 // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(120000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.10, 0.005, 7)
RideHeightSetting=0
DamperMult=0.85                     // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 750.0, 7)
SlowBumpSetting=4
FastBumpRange=(1500.0, 750.0, 7)
FastBumpSetting=4
SlowReboundRange=(4000.0, 750.0, 7)
SlowReboundSetting=4
FastReboundRange=(2500.0, 750.0, 7)
FastReboundSetting=4
BrakeDiscRange=(0.035, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=2600.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.910e-002,4.267e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=2.000e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up

[REARLEFT]
BumpTravel=-0.0280                  // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.130                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e9         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e7         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=2.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.350                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(-0.050, -0.100, 0.000) // left to right connection on lower wishbone, height of spring from lower wishbone
PushrodBody=(-0.250, 0.300, 0.000)  // left to right of top of spring, height of top of spring
CamberRange=(-3.0, 0.1, 31)
CamberSetting=0
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringMult=0.95                  // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(130000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.12, 0.005, 5)
RideHeightSetting=0
DamperMult=0.95                    // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 750.0, 7)
SlowBumpSetting=2
FastBumpRange=(1500.0, 750.0, 7)
FastBumpSetting=2
SlowReboundRange=(4000.0, 750.0, 7)
SlowReboundSetting=2
FastReboundRange=(2500.0, 750.0, 7)
FastReboundSetting=2
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1529.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.710e-002,2.28e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.200e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up

[REARRIGHT]
BumpTravel=-0.0280                   // travel to bumpstop with zero packers and zero ride height
ReboundTravel=-0.130                // these two numbers assume front ride height is 30cm to 90cm with 10cm leeway
BumpStopSpring=250000.0             // initial spring rate of bumpstop
BumpStopRisingSpring=1.25e9         // rising spring rate of bumpstop (multiplied by deflection squared)
BumpStopDamper=1050.0               // initial damping rate of bumpstop
BumpStopRisingDamper=2.19e7         // rising damper rate of bumpstop (multiplied by deflection squared)
BumpStage2=0.090                    // speed where damper bump moves from slow to fast
ReboundStage2=-0.090                // speed where damper rebound moves from slow to fast
FrictionTorque=2.50                 // Newton-meters of friction between spindle and wheel
SpinInertia=1.350                   // inertia in pitch direction including any axle
CGOffsetX=0.000
PushrodSpindle=(0.050, -0.100, 0.000) // spring/damper connection to spindle or axle (relative to wheel center)
PushrodBody=(0.250, 0.300, 0.000)       // spring/damper connection to body (relative to wheel center)
CamberRange=(-3.0, 0.1, 31)
CamberSetting=0
PressureRange=(160.0, 1.0, 31)
PressureSetting=10
PackerRange=(0.000, 0.0, 0)
PackerSetting=0
SpringMult=0.95                  // take into account suspension motion if spring is not attached to spindle (affects physics but not garage display)
SpringRange=(130000.0, 0.0, 0)
SpringSetting=0
RideHeightRange=(0.12, 0.005, 5)
RideHeightSetting=0
DamperMult=0.95                    // take into account suspension motion if damper is not attached to spindle (affects physics but not garage display)
SlowBumpRange=(3000.0, 750.0, 7)
SlowBumpSetting=2
FastBumpRange=(1500.0, 750.0, 7)
FastBumpSetting=2
SlowReboundRange=(4000.0, 750.0, 7)
SlowReboundSetting=2
FastReboundRange=(2500.0, 750.0, 7)
FastReboundSetting=2
BrakeDiscRange=(0.032, 0.000, 0)    // disc thickness
BrakeDiscSetting=0
BrakePadRange=(0, 1, 5)             // pad type (not implemented)
BrakePadSetting=2
BrakeDiscInertia=1.25              // inertia per meter of thickness
BrakeResponseCurve=(-45,300,500,1000) //Locke: cold temperature (where brake torque is half optimum), min temp for optimum brake torque, max temp for optimum brake torque, and overheated temperature (where brake torque is half optimum)
BrakeWearRate=1.215e-011             // meters of wear per second at optimum temperature
BrakeFailure=(1.33e-002,7.20e-004)  // average and variation in disc thickness at failure
BrakeTorque=1529.0                  // maximum brake torque at zero wear and optimum temp
BrakeHeating=0.00090			// Locke was 0.0005    // heat added linearly with brake torque
BrakeCooling=(1.710e-002,2.28e-004)  // minimum brake cooling rate (static and per unit velocity)
BrakeDuctCooling=1.200e-004         // brake cooling rate per brake duct setting
BrakeGlow=(550.0,950.0)             //Locke: temperature range (in Celsius) that brake glow ramps up